## nlme 3.1.142

=== debian/changelog ===
nlme (3.1.142-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.6 LTS

 -- Michael Rutter <marutter@gmail.com>  Sun, 10 Nov 2019 15:19:40 +0000

nlme (3.1.142-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Nov 2019 18:51:38 -0600
