## nlme 3.1.143

=== debian/changelog ===
nlme (3.1.143-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.6 LTS

 -- Michael Rutter <marutter@gmail.com>  Sat, 14 Dec 2019 15:36:28 +0000

nlme (3.1.143-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Dec 2019 09:25:46 -0600
