## nlme 3.1.144

=== debian/changelog ===
nlme (3.1.144-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Feb 2020 06:33:35 -0600
