=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.1), dh-r, r-cran-lattice (>= 0.12-11.1)
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.2), dh-r, r-cran-lattice (>= 0.12-11.1)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
 Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git
 Homepage: https://cran.r-project.org/package=nlme
