## nlme 3.1.147

=== debian/changelog ===
nlme (3.1.147-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu Focal Fossa (development branch)

 -- Michael Rutter <marutter@gmail.com>  Thu, 16 Apr 2020 17:41:06 +0000

nlme (3.1.147-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 14 Apr 2020 16:40:45 -0500

nlme (3.1.145-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Mar 2020 13:01:41 -0600
