## nlme 3.1.149

=== debian/changelog ===
nlme (3.1.149-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04 LTS

 -- Michael Rutter <marutter@gmail.com>  Tue, 25 Aug 2020 15:36:02 +0000

nlme (3.1.149-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/compat: Set to 10

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 Aug 2020 06:58:11 -0500

nlme (3.1.148-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 May 2020 12:04:20 -0500
