## nlme 3.1.150

=== debian/changelog ===
nlme (3.1.150-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.1 LTS

 -- Michael Rutter <marutter@gmail.com>  Sat, 31 Oct 2020 13:52:38 +0000

nlme (3.1.150-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Oct 2020 09:43:08 -0500
