## nlme 3.1.157

=== debian/changelog ===
nlme (3.1.157-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.4 LTS

 -- Michael Rutter <marutter@gmail.com>  Mon, 04 Apr 2022 00:17:24 +0000

nlme (3.1.157-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Mar 2022 08:14:17 -0500
