=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r, r-cran-lattice (>= 0.12-11.1)
-Standards-Version: 4.6.0
+Build-Depends: , r-base-dev, dh-r, dh-r, r-cran-lattice (>= 0.12-11.1)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
 Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git
 Homepage: https://cran.r-project.org/package=nlme
