## nlme 3.1.160

=== debian/changelog ===
nlme (3.1.160-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.5 LTS

 -- Michael Rutter <marutter@gmail.com>  Wed, 19 Oct 2022 00:55:42 +0000

nlme (3.1.160-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 10 Oct 2022 11:14:13 -0500
