## nlme 3.1.161

=== debian/changelog ===
nlme (3.1.161-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Dec 2022 07:30:29 -0600
