## nlme 3.1.163

=== debian/changelog ===
nlme (3.1.163-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Aug 2023 11:21:11 -0500
