## nlme 3.1.164

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-162
-Date: 2023-01-30
+Version: 3.1-164
+Date: 2023-11-27
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -25,7 +25,7 @@
 MailingList: R-help@r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/nlme/
 NeedsCompilation: yes
-Packaged: 2023-01-31 08:57:23 UTC; maechler
+Packaged: 2023-11-27 10:37:08 UTC; hornik
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -37,4 +37,4 @@
   R Core Team [aut, cre]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2023-01-31 16:50:09 UTC
+Date/Publication: 2023-11-27 15:26:12 UTC
