## nlme 3.1.165

=== debian/changelog ===
nlme (3.1.165-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Jun 2024 21:38:20 -0500
