## nlme 3.1.166

=== debian/changelog ===
nlme (3.1.166-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Aug 2024 08:42:25 -0500
