## nlme 3.1.167

=== debian/changelog ===
nlme (3.1.167-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Jan 2025 11:26:24 -0600
